{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="{% static 'navigation_bar/navbar.css' %}">
        <nav>
            <a href= "{% url 'list_videogames' %}">VideoGame Reviews</a> 
            <a href= "{% url 'anime_list' %}">Anime Reviews</a>
            <a href= "{% url 'home' %}">Home</a>
            <a href= "{% url 'wishlist_url' %}">Wish List</a>
        </nav>
</head>

<body>
{% block content %}
{% endblock content%}
</body>


